<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除確認</title>

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

<header>

	<ul>
		<li>ユーザ名</li>
		<li><a href="login.html" class="btn1">ログアウト</a></li>
	</ul>

</header>

<h1 align="center">ユーザ削除確認</h1>

<p style="padding-left:5em">
	ログインID：id0001<br>を本当に削除してよろしいですか。
</p>

<div align="center">
	<a href="user一覧.html" > <input type="button" value="キャンセル"> </a>
	<a href="user一覧.html" > <input type="button" value="OK"> </a>
</div>

</body>
</html>